#wa-compimage-llgwh57a3jc7ig {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-llgyd8df6x6x9c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-comptext-llgwh57ae4y48 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-llgwh57ae50ig {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-llgwh57ae52b4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-llh11y9y8q9g0o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-llh11y9y8q9g0o>.row>.clearfix {margin-bottom:0px;}
#wa-container-llh11y9y8q9g0o>.wa-container-vspacer {height:0px;}
#wa-container-llh11ya18q94g0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-llh11ya18q94g0>.row>.clearfix {margin-bottom:0px;}
#wa-container-llh11ya18q94g0>.wa-container-vspacer {height:0px;}
#wa-container-llh11ya28q957s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-llh11ya28q957s>.row>.clearfix {margin-bottom:0px;}
#wa-container-llh11ya28q957s>.wa-container-vspacer {height:0px;}
#wa-row-llgwh57a3kejio {margin:0px 0px;}
#wa-row-llgwh57a3kejio>div {padding: 0px 0px;}
#wa-row-llgwh57a3kejo0 {margin:0px 0px;}
#wa-row-llgwh57a3kejo0>div {padding: 0px 0px;}
#wa-row-llgwh57a3kelao {margin:0px 0px;}
#wa-row-llgwh57a3kelao>div {padding: 0px 0px;}
#wa-row-llgwh57a3kelg0 {margin:0px 0px;}
#wa-row-llgwh57a3kelg0>div {padding: 0px 0px;}
#wa-row-llgwh57a3kemhc {margin:0px 0px;}
#wa-row-llgwh57a3kemhc>div {padding: 0px 0px;}
#wa-row-llgwh57a3kemmo {margin:0px 0px;}
#wa-row-llgwh57a3kemmo>div {padding: 0px 0px;}
#wa-row-llgwh57a3kems0 {margin:0px 0px;}
#wa-row-llgwh57a3kems0>div {padding: 0px 0px;}
#wa-row-llgwh57a3keo40 {margin:0px 0px;}
#wa-row-llgwh57a3keo40>div {padding: 0px 0px;}
#wa-row-llgwh57a3kolw0>.wa-item-rowspacer {height:50px;}
#wa-row-llgyd8df68fkc0 {margin:0px 0px;}
#wa-row-llgyd8df68fkc0>div {padding: 0px 0px;}
#wa-sub-container-llh11ya08q92wg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-llh11ya08q92wg>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-llh11ya08q92wg>.wa-container-vspacer {height:0px;}
#wa-sub-container-llh11ya08q98aw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-llh11ya08q98aw>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-llh11ya08q98aw>.wa-container-vspacer {height:0px;}
#wa-sub-container-llh11ya08q9hk8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-llh11ya08q9hk8>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-llh11ya08q9hk8>.wa-container-vspacer {height:0px;}
#wa-sub-container-llh11ya18q9ic0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-llh11ya18q9ic0>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-llh11ya18q9ic0>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-llgyd8df68u76w] .dropdown-menu {background-color:rgba(255,255,255,0);}
[id^=wa-compmenu-llgyd8df68u76w] .dropdown-menu > li > a:hover, [id^=wa-compmenu-llgyd8df68u76w] .dropdown-menu > li > a:focus {background-color:rgba(245,245,245,0);}
[id^=wa-compmenu-llgyd8df68u76w] .navbar-default {background-color:rgba(92,92,92,0); border-color:rgba(247,247,247,0); border-width:1px; border-radius:4px;}
[id^=wa-compmenu-llgyd8df68u76w] .navbar-default .navbar-brand, [id^=wa-compmenu-llgyd8df68u76w].navbar-nav li a, [id^=wa-compmenu-llgyd8df68u76w] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-llgyd8df68u76w] .navbar-default .navbar-nav .open .dropdown-menu > li > a {font-family:Poppins, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:15px; color:#7a7a7a;}
[id^=wa-compmenu-llgyd8df68u76w] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-llgyd8df68u76w] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-llgyd8df68u76w] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#e96656;}
[id^=wa-compmenu-llgyd8df68u76w] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-llgyd8df68u76w] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-llgyd8df68u76w] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-llgyd8df68u76w] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-llgyd8df68u76w] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-llgyd8df68u76w] .navbar-default .navbar-nav > .open > a:focus {color:#ff0000; background-color:#000000;}
[id^=wa-compmenu-llgyd8df68u76w] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-llgyd8df68u76w] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-llgyd8df68u76w] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-llgyd8df68u76w].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-llgyd8df68u76w].navbar-fixed-top .navbar {background-color:#ffffff;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-llgwh57a3kejio {margin:0px 0px;}
#wa-row-llgwh57a3kejio>div {padding: 0px 0px;}
#wa-row-llgwh57a3kejo0 {margin:0px 0px;}
#wa-row-llgwh57a3kejo0>div {padding: 0px 0px;}
#wa-row-llgwh57a3kelao {margin:0px 0px;}
#wa-row-llgwh57a3kelao>div {padding: 0px 0px;}
#wa-row-llgwh57a3kelg0 {margin:0px 0px;}
#wa-row-llgwh57a3kelg0>div {padding: 0px 0px;}
#wa-row-llgwh57a3kemhc {margin:0px 0px;}
#wa-row-llgwh57a3kemhc>div {padding: 0px 0px;}
#wa-row-llgwh57a3kemmo {margin:0px 0px;}
#wa-row-llgwh57a3kemmo>div {padding: 0px 0px;}
#wa-row-llgwh57a3kems0 {margin:0px 0px;}
#wa-row-llgwh57a3kems0>div {padding: 0px 0px;}
#wa-row-llgwh57a3keo40 {margin:0px 0px;}
#wa-row-llgwh57a3keo40>div {padding: 0px 0px;}
#wa-row-llgyd8df68fkc0 {margin:0px 0px;}
#wa-row-llgyd8df68fkc0>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-llgwh57a3kejio {margin:0px 0px;}
#wa-row-llgwh57a3kejio>div {padding: 0px 0px;}
#wa-row-llgwh57a3kejo0 {margin:0px 0px;}
#wa-row-llgwh57a3kejo0>div {padding: 0px 0px;}
#wa-row-llgwh57a3kelao {margin:0px 0px;}
#wa-row-llgwh57a3kelao>div {padding: 0px 0px;}
#wa-row-llgwh57a3kelg0 {margin:0px 0px;}
#wa-row-llgwh57a3kelg0>div {padding: 0px 0px;}
#wa-row-llgwh57a3kemhc {margin:0px 0px;}
#wa-row-llgwh57a3kemhc>div {padding: 0px 0px;}
#wa-row-llgwh57a3kemmo {margin:0px 0px;}
#wa-row-llgwh57a3kemmo>div {padding: 0px 0px;}
#wa-row-llgwh57a3kems0 {margin:0px 0px;}
#wa-row-llgwh57a3kems0>div {padding: 0px 0px;}
#wa-row-llgwh57a3keo40 {margin:0px 0px;}
#wa-row-llgwh57a3keo40>div {padding: 0px 0px;}
#wa-row-llgyd8df68fkc0 {margin:0px 0px;}
#wa-row-llgyd8df68fkc0>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-llgwh57a3kejio {margin:0px 0px;}
#wa-row-llgwh57a3kejio>div {padding: 0px 0px;}
#wa-row-llgwh57a3kejo0 {margin:0px 0px;}
#wa-row-llgwh57a3kejo0>div {padding: 0px 0px;}
#wa-row-llgwh57a3kelao {margin:0px 0px;}
#wa-row-llgwh57a3kelao>div {padding: 0px 0px;}
#wa-row-llgwh57a3kelg0 {margin:0px 0px;}
#wa-row-llgwh57a3kelg0>div {padding: 0px 0px;}
#wa-row-llgwh57a3kemhc {margin:0px 0px;}
#wa-row-llgwh57a3kemhc>div {padding: 0px 0px;}
#wa-row-llgwh57a3kemmo {margin:0px 0px;}
#wa-row-llgwh57a3kemmo>div {padding: 0px 0px;}
#wa-row-llgwh57a3kems0 {margin:0px 0px;}
#wa-row-llgwh57a3kems0>div {padding: 0px 0px;}
#wa-row-llgwh57a3keo40 {margin:0px 0px;}
#wa-row-llgwh57a3keo40>div {padding: 0px 0px;}
#wa-row-llgyd8df68fkc0 {margin:0px 0px;}
#wa-row-llgyd8df68fkc0>div {padding: 0px 0px;}
}
